.container-question{
    background-color: #ffffff;
    border-radius: 10px;
    padding: 2vh;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.10);
    margin-bottom: 20px;
}

.input-question{
    border: none;
    border-radius: 5px;
    width: 100%;
    background-color: #FBFBFB;
    margin-bottom: 1%;
    resize: none;
    overflow: auto;
    padding: 2vh;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.05);
}

.input-question::placeholder{
    color: #001F3F;
}

.form-question{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.blue-button{
    background-color: #0074D9 ;
    font-size: 18px;
    color: #FBFBFB;
    padding: 1vh 5vh;
    border-radius: 10px;
    font-weight: 400;
    margin-top:10px ;
    border: none;
}

.blue-button:hover{
    background-color: #FF851B;
}

@media (max-width: 1200px) {
    .blue-button{
        font-size: 18px;
        padding: 0.5vh 2.5vh;
    }

    .question{
        font-size: 18px;
    }

    .answer{
        font-size: 14px;
    }

    .categories{
        font-size: 12px;
    }
}